cairo_image_surface_get_stride
cairo_matrix_create_scale
Cairo Functions
PHP Manual

# cairo_image_surface_get_width

(PECL cairo >= 0.1.0)

cairo_image_surface_get_width — Description

### Description

int cairo_image_surface_get_width ( CairoImageSurface `$surface` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`surface`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_image_surface_get_width() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_image_surface_get_stride
cairo_matrix_create_scale
Cairo Functions
PHP Manual